{
  "routerMap": [

    {
      "name": "FishSettingView",
      "pageSourceFile": "src/main/ets/view/FishSettingView.ets",
      "buildFunction": "FishSettingViewBuilder"
    },
    {
      "name": "FragranceSettingView",
      "pageSourceFile": "src/main/ets/view/FragranceSettingView.ets",
      "buildFunction": "FragranceSettingBuilder"
    }

  ]
}